body{min-width:1024px;}
.btn-book{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa3947', endColorstr='#c32f34',GradientType=0 );}
.btn-book:hover:before{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa2636', endColorstr='#ca282f',GradientType=0 );}
.btn-book:before{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca282f', endColorstr='#fa2636',GradientType=0 );}
.widget.widget_nav_menu a{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96cb50', endColorstr='#8bc53e',GradientType=0 );}
.widget.widget_nav_menu a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bc53e', endColorstr='#96cb50',GradientType=0 );}
.geology-page .widget.widget_nav_menu a{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#979797',GradientType=0 );}
.geology-page .widget.widget_nav_menu a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#d3d3d3',GradientType=0 );}
.fort-page .widget.widget_nav_menu a{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40439b', endColorstr='#2d3091',GradientType=0 );}
.fort-page .widget.widget_nav_menu a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3091', endColorstr='#40439b',GradientType=0 );}
.archaeology-page .widget.widget_nav_menu a{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee590', endColorstr='#fccb20',GradientType=0 );}
.archaeology-page .widget.widget_nav_menu a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccb20', endColorstr='#fee590',GradientType=0 );}
.main-holder:before,
.main-holder:after{display:none;}
#header .open-close .js-slide-hidden{
		position:static !important;
}
.link-more{
	
}
.primary-page .slideshow .box-title:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-big-blue.png', sizingmethod='scale');
	background:none;
}
.primary-page .slideshow .text-area:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-small-blue.png', sizingmethod='scale');
	background:none;
}
.slideshow .box-title:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-big.png', sizingmethod='scale');
	background:none;
}
.slideshow .text-area:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-small-grey.png', sizingmethod='scale');
	background:none;
}
.geology-page .slideshow .box-title:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-big-grey.png', sizingmethod='scale');
	background:none;
}
.geology-page .slideshow .text-area:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-small-grey.png', sizingmethod='scale');
	background:none;
}
.fort-page .slideshow .box-title:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-big-purple.png', sizingmethod='scale');
	background:none;
}
.fort-page .slideshow .text-area:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-small-purple.png', sizingmethod='scale');
	background:none;
}
.archaeology-page .slideshow .box-title:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-big-yellow.png', sizingmethod='scale');
	background:none;
}
.archaeology-page .slideshow .text-area:after{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-small-yellow.png', sizingmethod='scale');
	background:none;
}
#navigations li:hover a b,
#navigations li.hover a b { color:#fff; }
.primary-page #navigations > li:hover > a,
.primary-page #navigations > li.hover > a{ color:#29abe2; }
.archaeology-page #navigations > li:hover > a,
.archaeology-page #navigations > li.hover > a{ color:#fccb21; }
.fort-page #navigations > li:hover > a,
.fort-page #navigations > li.hover > a{ color:#2e3192; }
.geology-page #navigations > li:hover > a,
.geology-page #navigations > li.hover > a{ color:#999; }
.sheepdog-page #navigations > li:hover > a,
.sheepdog-page #navigations > li.hover > a{ color:#8cc63f; }